新手求救!!!sos 关于中文套件安装的问题

为当前最终发行版之前的所有版本提供支持
回复
wsxiao
帖子: 13
注册时间: 2005-10-30 17:12
送出感谢: 0
接收感谢: 0

新手求救!!!sos 关于中文套件安装的问题

#1

帖子 wsxiao » 2005-10-30 17:52

我按照“可以自动设置和安装中文支持<快速设置>脚本。”-脚本当前版本: 0.0.3
的说明来操作,可是它告诉我无法解析“archive.ubuntu.org.cn”
后面便是”无法获得×××文件…………“

我是在winxp下的vmware 5。0下装的 ubuntu 5.04 ,xp系统处在一个局域网内,用ccproxy设的代理上网,我把vmware下的ubuntu 系统设成同与xp系统主机同处一个网络,也就是说xp与ubuntu平等,ip分别为192.9.104.12和192.9.104.13 ,在ubuntu下的firefox可以实现上网和下载,在ubuntu下的网络选项也设置好了使用代理服务器。

我觉得既然firefox(单独在它的preference中设的代理)都可以上网了,为什么update就不行呢?我觉得还是处在ubuntu本身的网络代理上,请问高手设置代理需要注意什么?用命令行怎么设置?
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#2

帖子 eexpress » 2005-10-30 17:54

新闻和通知-源的变化通知!
● 鸣学
回复

回到 “老旧版本支持”